<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb832d7c6f3663dfb91fcd2f37ea0f16">
  <dict>
    <!--2020-07-10 16:08:32.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
